Bug 818104 - Korean Document "Enterprise Linux>5>Deployment Guide" is not what it should be
Summary: Korean Document "Enterprise Linux>5>Deployment Guide" is not what it should be
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 5.9
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Manuel Ospina
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-02 08:45 UTC by Seunghwan Jung
Modified: 2015-11-30 02:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-02 13:19:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
Deployment Guide RHEL 5.8 Korean (10.94 MB, application/pdf)
2012-06-19 01:34 UTC, Manuel Ospina
no flags Details

Description Seunghwan Jung 2012-05-02 08:45:04 UTC
Description of problem:
Korean "Enterprise Linux>5>Deployment Guide" is not what is should be, it is some thing about security.

the Korean document:
http://docs.redhat.com/docs/ko-KR/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/index.html

the English document which is right:
http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/index.html


Version-Release number of selected component (if applicable):


How reproducible:
always..

Steps to Reproduce:
1. go and check http://docs.redhat.com/docs/ko-KR/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/index.html
  
Actual results:
a wrong page shows up

Expected results:
http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/index.html
It or it's translation in Korean should be seen.


Additional info:

Comment 1 Eunju, Kim 2012-05-04 01:23:43 UTC
Hello Seunghwan,

Due to the size of the deployment guide, this guide was not fully localized. Only the localized chapters were published. That's why it looks different from the English version. This guide is not in translation schedule due to the volume of the guide and lack of resources.
However, rebuilding it with the English parts is a possibility to reduce confusion. 

Cheers,
Eun-Ju

Comment 2 Manuel Ospina 2012-06-19 01:34:47 UTC
Created attachment 592803 [details]
Deployment Guide RHEL 5.8 Korean

Comment 6 Seunghwan Jung 2012-12-28 02:21:12 UTC
This can not be ignored and I do NOT think this problem exists only in Korean environment but it is in all other environments.

Comment 7 RHEL Program Management 2014-03-07 12:49:19 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 8 RHEL Program Management 2014-06-02 13:19:06 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Comment 9 Seunghwan Jung 2014-06-10 00:56:26 UTC
If we don't have contents localized, we can show english ones. 
when customers check some documents in their language, they might think there is no complete documents. Personally thinking, it's worth doing some thing about it for all none-native english customers.


Note You need to log in before you can comment on or make changes to this bug.